Subject: I-D Action: draft-mattsson-t2trg-amplification-attacks-00.txt

From: [email-masked]
Date: Fri, 11 Feb 2022 12:57:07 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Amplification Attacks Using the Constrained Application Protocol (CoAP)
        Authors         : John Preuß Mattsson
                          Göran Selander
                          Christian Amsüss
	Filename        : draft-mattsson-t2trg-amplification-attacks-00.txt
	Pages           : 14
	Date            : 2022-02-11

Abstract:
   Protecting Internet of Things (IoT) devices against attacks is not
   enough.  IoT deployments need to make sure that they are not used for
   Distributed Denial-of-Service (DDoS) attacks.  DDoS attacks are
   typically done with compromised devices or with amplification attacks
   using a spoofed source address.  This document gives examples of
   different theoretical amplification attacks using the Constrained
   Application Protocol (CoAP).  The goal with this document is to raise
   awareness and to motivate generic and protocol-specific
   recommendations on the usage of CoAP.  Some of the discussed attacks
   can be mitigated by not using NoSec or by using the Echo option.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-mattsson-t2trg-amplification-attacks/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-mattsson-t2trg-amplification-attacks-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts